## python-phply 0.9.1

=== debian/changelog ===
python-phply (0.9.1-4) unstable; urgency=medium

  * Change Python*:Depends to python:Depends.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Sep 2015 09:02:30 +0200

python-phply (0.9.1-3) unstable; urgency=medium

  * tweak fix-tests.patch to fix another python-3 issue.
    (Closes: #796519) thanks Chris Lamb for the useful bug
    report!
  * Update my uid.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Aug 2015 11:13:40 +0200

python-phply (0.9.1-2) unstable; urgency=low

  * python3-phply.pyremove, exclude tests from install. (Closes: #792766)
    thanks Andreas Beckmann for the bug report.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 18 Jul 2015 12:46:59 +0200

python-phply (0.9.1-1) unstable; urgency=low

  [ Gianfranco Costamagna ]
  * New upstream release (actually this is just a tarball rename).
  * Move myself as maintainer and collab-maint as VCS.
    - DPMT rejected my team application.

  [ Piotr Ożarowski ]
  * Add watch file.
  * python-phply.pyremove, exclude tests from install. (Closes: #788838)
    - An equivalent fix will come directly in dh_python.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 15 Jun 2015 08:43:10 +0200

python-phply (0.9.1~alpha-1) unstable; urgency=low

  * Initial release (Closes: #719811).

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 16 Feb 2015 18:42:22 +0100
