=== debian/control ===
Source: python-phply
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-nose,
               python-ply,
               python-setuptools,
               python3-all,
               python3-nose,
               python3-ply,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/ramen/phply
Vcs-Git: git://anonscm.debian.org/collab-maint/python-phply.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-phply.git

Package: python-phply
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: PHP parser written in Python using PLY
 phply is a parser for the PHP programming language written using PLY,
 a Lex/YACC-style parser generator toolkit for Python.
 With this parser you can:
   - Convert PHP code to Python
   - Run PHP templates in a Python environment
   - Learn more about parsing "industrial" languages, warts and all
 .
 This is the Python 2 version of the package.

Package: python3-phply
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: PHP parser written in Python 3 using PLY
 phply is a parser for the PHP programming language written using PLY,
 a Lex/YACC-style parser generator toolkit for Python.
 With this parser you can:
   - Convert PHP code to Python
   - Run PHP templates in a Python environment
   - Learn more about parsing "industrial" languages, warts and all
 .
 This is the Python 3 version of the package.
