## python-phply 1.0.0

=== debian/changelog ===
python-phply (1.0.0-1) unstable; urgency=medium

  * Bump std-version to 3.9.8
  * Fix insecure VCS fields.
  * New upstream release
  * Change homepage to new project location
  * Update copyright years
  * Drop patches, testsuite fixed upstream
  * Drop README file, removed upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 May 2016 11:00:57 +0200
