=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-nose,
@@ -12,13 +12,14 @@
                python3-nose,
                python3-ply,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/ramen/phply
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-phply.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-phply.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-phply.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-phply.git
 
 Package: python-phply
 Architecture: all
+Conflicts: python3-phply
 Depends: ${python:Depends}, ${misc:Depends}
 Description: PHP parser written in Python using PLY
  phply is a parser for the PHP programming language written using PLY,
@@ -32,6 +33,7 @@
 
 Package: python3-phply
 Architecture: all
+Conflicts: python-phply
 Depends: ${python3:Depends}, ${misc:Depends}
 Description: PHP parser written in Python 3 using PLY
  phply is a parser for the PHP programming language written using PLY,
