## python-phply 1.2.4

=== debian/changelog ===
python-phply (1.2.4-1) unstable; urgency=medium

  [ Stuart Prescott ]
  *  New upstream version 1.2.4 (Closes: #893714)
    thanks Stuart Prescott for the report!
  * Fix conflicts between python-phply and python3-phply (Closes: #893708).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Mar 2018 15:55:55 +0100

python-phply (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Make watch file scan with secure url
  * Bump std-version to 4.1.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Jan 2018 10:57:35 +0100

python-phply (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Nov 2017 11:41:31 +0100

python-phply (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Bump std-version to 4.1.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2017 08:53:11 +0200
