=== debian/control ===
--- 
+++ 
@@ -12,14 +12,13 @@
                python3-nose,
                python3-ply,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/ramen/phply
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-phply.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-phply.git
 
 Package: python-phply
 Architecture: all
-Conflicts: python3-phply
 Depends: ${python:Depends}, ${misc:Depends}
 Description: PHP parser written in Python using PLY
  phply is a parser for the PHP programming language written using PLY,
@@ -33,7 +32,6 @@
 
 Package: python3-phply
 Architecture: all
-Conflicts: python-phply
 Depends: ${python3:Depends}, ${misc:Depends}
 Description: PHP parser written in Python 3 using PLY
  phply is a parser for the PHP programming language written using PLY,
@@ -43,4 +41,4 @@
    - Run PHP templates in a Python environment
    - Learn more about parsing "industrial" languages, warts and all
  .
- This is the Python 3 version of the package.
+ This is the Python 3 version of the package and the executables.
