=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,7 @@
 export PYBUILD_NAME=phply
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/python-phply/usr/bin
