## python-phply 1.2.5

=== debian/changelog ===
python-phply (1.2.5-4) unstable; urgency=medium

  * Drop python2 package, for real this time
    (Closes: #938022)
  * Bump std-version to 4.4.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 03 Nov 2019 12:38:45 +0100

python-phply (1.2.5-3) unstable; urgency=medium

  * Revert "Drop Python2 package (Closes: #938022)"
    - translate-toolkit/virtaal seems to be still far from going Python3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Sep 2019 09:10:00 +0200

python-phply (1.2.5-2) unstable; urgency=medium

  * Bump compat level to 12
  * Bump std-version to 4.4.0
  * Drop Python2 package (Closes: #938022)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 13:32:52 +0200

python-phply (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5
  * Bump std-version to 4.2.0.1, no changes required
  * Switch VCS fields to salsa.d.o
  * Switch copyright in secure mode
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Aug 2018 09:59:47 +0200
