=== debian/control ===
Source: python-phply
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-nose,
               python3-ply,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/ramen/phply
Vcs-Git: https://salsa.debian.org/debian/python-phply.git
Vcs-Browser: https://salsa.debian.org/debian/python-phply

Package: python3-phply
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: PHP parser written in Python 3 using PLY
 phply is a parser for the PHP programming language written using PLY,
 a Lex/YACC-style parser generator toolkit for Python.
 With this parser you can:
   - Convert PHP code to Python
   - Run PHP templates in a Python environment
   - Learn more about parsing "industrial" languages, warts and all
 .
 This is the Python 3 version of the package and the executables.
