## python-phply 1.2.6

=== debian/changelog ===
python-phply (1.2.6-1) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version (Closes: #1018552)
  * Bump copyright years
  * Bump watch file to v4
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jan 2023 14:46:19 +0100
