=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-nose,
                python3-ply,
+               python3-pytest,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/ramen/phply
 Vcs-Git: https://salsa.debian.org/debian/python-phply.git
 Vcs-Browser: https://salsa.debian.org/debian/python-phply
